<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model;
class QuotationLine extends Model {
    protected $guarded = ['id'];
    public $timestamps = false;
    public function quotation() { return $this->belongsTo(Quotation::class); }
    public function product() { return $this->belongsTo(Product::class); }
}
